Imports System
Imports System.ComponentModel
Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation
Imports DevExpress.Persistent.Base.General
Imports System.Data.SqlClient
Imports System.Configuration
Imports System.Linq
Imports System.Linq.Expressions
Imports DevExpress.ExpressApp.ConditionalAppearance

<DefaultClassOptions()> _
<NavigationItem(False), CreatableItem(False)> _
<DeferredDeletion(False)> _
Public Class LiquidAssetsReturnRows
    Inherits BaseObject
    Private _LiquidAssetsReturnHeader As LiquidAssetsReturnHeader
    Private _GLCassa As GLCassa
    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    <Association("LiquidAssetsReturnHeader-LiquidAssetsReturnRows", GetType(LiquidAssetsReturnHeader))> _
    Property LiquidAssetsReturnHeader As LiquidAssetsReturnHeader
        Get
            Return _LiquidAssetsReturnHeader
        End Get
        Set(ByVal value As LiquidAssetsReturnHeader)
            SetPropertyValue("LiquidAssetsReturnHeader", _LiquidAssetsReturnHeader, value)
        End Set
    End Property
    Property GLCassa As GLCassa
        Get
            Return _GLCassa
        End Get
        Set(ByVal value As GLCassa)
            SetPropertyValue("GLCassa", _GLCassa, value)
        End Set
    End Property
End Class

